reset
set terminal pdfcairo enhanced font 'Serif,15' size 4.5,2.5

set size ratio -1
set style arrow 1 head filled size 1,15,40 ls 1 lc -1 lw 1.0

unset border
unset xtics
unset ytics
unset key

set yrange[-10:10]

set arrow from -18,0 to 18,0 as 1
set arrow from 0,-9 to 0,10 as 1

set arrow from -16,-7 to -3,-7 nohead
set arrow from 3,7 to 16,7 nohead

set arrow from -3,-7 to 0,-7 nohead dt 2
set arrow from 0,7 to 3,7 nohead dt 2

set arrow from -3,-7 to 3,7 nohead

set label "{/:Italic σ}" at -2,10
set label "{/:Italic ɛ}" at 17,-2.

set label "{/:Italic σ}_0" at -2,7
set label "‒{/:Italic σ}_0" at 0.5,-7



set output "def_ja_pinge.pdf"
plot -100